<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"

    android:background="@drawable/search_bottom_border"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="50dp"
                android:layout_height="match_parent">

                <de.hdodenhof.circleimageview.CircleImageView xmlns:app="http://schemas.android.com/apk/res-auto"
                    android:id="@+id/profile_image2"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_gravity="center"
                    android:src="@drawable/profile_icon"
                    app:civ_border_color="#fff"
                    app:civ_border_width="0dp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="190dp"
                android:layout_height="match_parent">

                <com.example.mtalh.hijinnks.CustomeUI.Custome_Textview_Varela_Regular
                    android:id="@+id/commemt_person_name"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="8dp"
                    android:gravity="center|left"
                    android:text="Leonard Perze"
                    android:textColor="@color/black"
                    android:textSize="17sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <com.example.mtalh.hijinnks.CustomeUI.Custome_Textview_Varela_Regular
                    android:id="@+id/comment_date"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="5dp"
                    android:gravity="center|right"
                    android:text="11 Oct 2017"
                    android:textColor="@color/hint_grey"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <com.example.mtalh.hijinnks.CustomeUI.Custome_Textview_Varela_Regular
                android:id="@+id/comment_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="4dp"
                android:text="@string/dimmytext"
                android:textColor="#6f6f6f"
                android:textSize="13sp" />

        </LinearLayout>
    </LinearLayout>
</LinearLayout>